zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 137f19e6e2dc4219b33553b812627bc2
      name: 'Virtual machines'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Virtual machines'
      interfaces:
        - ip: 10.40.221.46
          interface_ref: if1
      items:
        - name: 'Agent ping'
          key: agent.ping
          delay: 1s
          interface_ref: if1
          triggers:
            - expression: last(/test/agent.ping)<>0
              name: 'Agent ping'
              priority: WARNING
              type: MULTIPLE
              manual_close: 'YES'
              tags:
                - tag: 'tag 1'
                  value: 'value 1'
                - tag: 'tag 2'
                  value: 'value 2'
